Subject: Ticket Assigned - Important!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 16:57:45 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Important! I have this order and i received this item wronf and imcomplete . Only 1 shoe from pair is there and that also 26 size not 28 . I called helpline they said email centerpoint here . And i paid for full price . Please return me my money or send me the correct item please! I am attatching order number and item picture . 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2237205